Older T1940, Fortius, i-Magic won't run w new GeForce 8400GS

Fortius, i-Magic , Cosmos, Flow , upgrade kits

Moderators: Tacx support, mcorn, Tacx Moderator, malfukt, Fortius Magical Man, Nasz

Post Reply
Pizzaoven
Posts: 11
Joined: Tue Nov 29, 2016 2:26 am

Older T1940, Fortius, i-Magic won't run w new GeForce 8400GS

Post by Pizzaoven » Wed Nov 30, 2016 7:07 pm

Help !!! Been running my old T1940 with Fortius and i-Magic set past 10 yrs or so. My GeForce 7600 GS card crashed recently so replaced with GeForce 8400 GS. Updated drivers from their website to current July 2014 version 340.52.

But when ready to ride from Main Menu, when I select "Start Real Life Video" I get this error message:
"An unhandled exception has occurred in a component in your application..."

What do I do to get this running again - I'm going crazy!!! Thx much

Post Reply

Return to “Fortius - i-magic - Cosmos”

Who is online

Users browsing this forum: No registered users and 13 guests